ios downgrader on V3.1e reboots the wii

Discussion in 'Wii - Hacking' started by BMasterP, Apr 21, 2009.

  1. BMasterP
    OP

    BMasterP GBAtemp Regular

    Member
    147
    0
    Nov 29, 2006
    Netherlands
    DOESBURG
    hello, i modded a lot of wii's, everyone got his or her favorite method. i'm always installing ios16, then The Cios rev7 or 8, then normally i would run ios downgrader i believe v1.0 the one that came with the softmii 0.95 version.
    on all my wii installs this worked out perfectly, but in this wii's case(and it's my first V3.1) it says press the a button to begin the install, and as soon as i press the a button it says press any button to restart.

    does anyone now why? i've searched for half an hour on the forum, but the only 2 thing's that i found is that it is either a bug, thus a problem not solved in this version i have
    or what i've also read, is that my ios's don't need downgrading?

    can anyone tell me what or how, and with the awnser an explanation would be nice [​IMG]

    tnxx
     
  2. Bloodlust

    Bloodlust GBAtemp Maniac

    Member
    1,071
    2
    May 25, 2006
    Hong Kong
    Why would you need to run ios downgrader on a 3.1 machine? Are you actually aware of what it does? It's for firmwares above 3.2 like 3.3v2/3.4 when the trucha bug was blocked. Basically, this is good for backups which were patched with wiifri or region changed before.

    And a cIOS is needed to run ios downgrader anyway.
     
  3. pspmte

    pspmte GBAtemp Regular

    Member
    243
    0
    Oct 23, 2008
    3.1 to 3.2
    install ios249
    Install ios30 from 3.2 update
    Just all a system menu v290 from 3.2 update
    Then preloader .29
    Then cioscorps or a wad backup loader ect

    Job done
     
  4. Bloodlust

    Bloodlust GBAtemp Maniac

    Member
    1,071
    2
    May 25, 2006
    Hong Kong
    I just use ARC offline to upgrade the firmware to 3.2.

    Strange that cios249 installer doesn't work on 3.1 firmware which was a pure virgin set. Had to be at 3.2 first.
     
  5. BMasterP
    OP

    BMasterP GBAtemp Regular

    Member
    147
    0
    Nov 29, 2006
    Netherlands
    DOESBURG
    Yeah bloodlust tnxx for this reply, i knew it was for patching the ios's to reenable the trucha bug, onlything i didn't know was that the 3.1 didn't had the trucha bug fixed.